Computer Security
[EN] securityvulns.ru no-pyccku


vim Netrw plugin code execution
Published:18.07.2008
Source:
SecurityVulns ID:9157
Type:client
Threat Level:
5/10
Description:Directory name shell characters vulnerability.
Affected:NETRW : Netrw 127
Original documentdocumentJan Minar, Arbitrary code execution in Netrw version 127, Vim 7.2b (18.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod